/* pc样式 */
@media screen and (min-width: 1024px) {
    /* 二级页头部 */
    .two-top {
        background-color: var(--zt_blue_color--);
    }
    .two-top-xinxi {
        height: 160px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .two-top-link {
        display: flex;
        align-items: center;
    }

    .two-top-link>a {
        font-size: 18px;
        color: #ffffff;
    }
    .two-top-link>a>img {
        margin-right: 8px; 
    }

    .two-top-link>span {
        font-size: 18px;
        color: #ffffff;
        margin: 0 10px;
    }
    .two-top-nav {
        height: 60px;
        background-color: #ffffff;
    }
    .two-top-nav #menulistt>li>a>p {
        color: var(--zt_blue_color--);
    }
    .two-top-nav li a {
        width: 100%;
        height: 100%;
        flex-direction: column;
    }



    .banner {
        position: relative;
        height: 140px;
    }

    .banner-img {
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
    }

    .banner-text {
        background-color: var(--zt_blue_color--);
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 140px;
       background-image: url(../imgs/banner_tixing.png);
        background-position: bottom right;
        background-repeat: no-repeat;
        background-size: 100% 60px;
        z-index: 9;
    }

    .banner-text-title {
        height: 80px;
    }

    .banner-text-title>h2 {
        line-height: 60px;
        font-size: 40px;
        color: #ffffff;
        font-weight: 700;
    }

    .banner-text-nav-text {
        height: 60px;
        z-index: 10;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        color: #ffffff;
    }

    .dqwz {
        display: flex;
        align-items: center;
        color: #000000;
    }

    .dqwz>a {
        color: #000000;
        margin: 0 10px;
        font-size: 14px;
    }

    .banner-text-nav-text {
        display: flex;
    }


    .banner-bottom-bj {
       /* background-image: url(../imgs/top_twobanner_bj.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        bottom: 0;
        left: 0px;
        height: 250px;
        width: 100%;*/
    }


    /* 内容 */
    .content {
        padding: 30px 0 10px 0;
        min-height: 600px;
    }

    /* 二级导航样式 */
    .content-array {
        display: flex;
        justify-content: space-between;
    }

    .two-nav {
        width: 20%;
        min-height: 300px;
    }
    .two-nav-title{
        font-weight: 700;
        font-size: 24px;
        line-height: 40px;
        height: 40px;
        border-left: 3px solid var(--zt_color--);
        padding-left: 20px;
        color: var(--zt_blue_color--);
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .two-nav>ul {
        padding-bottom: 70px;
    }
    .two-nav>ul>li {
        font-size: 18px;
        height: 40px;
        line-height: 40px;
        border-left: 3px solid var(--zt_blue_color--);
        padding-left: 20px;
        color: var(--zt_color--);
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .two-nav>ul>.two-nav-active>a {
        color: var(--zt_color--);
        font-weight: 700;
    }
    .two-nav>ul>li:hover>a {
        color: var(--zt_color--);
        font-weight: 700;
    }
    .two-nav>ul>li>a{
        color: #333333;
    }
    .two-nav>img {
        width: 100%;
    }


    .content-right {
        width: 77%;
        min-height: 300px;
    }

    

    /* 翻页样式 */
    .content-page {
        width: 100%;
        height: 180px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .content-page-box {
        min-width: 150px;
        height: 40px;
    }
}

@media screen and (max-width: 1400px) {

    .banner-text {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 140px;
        background-image: url(../imgs/banner_tixing.png);
        background-position: bottom right;
        background-repeat: no-repeat;
        background-size: 100% 60px;
        z-index: 9;
    }

    .banner-text-title {
        height: 80px;
    }

    .banner-text-title>h2 {
        line-height: 60px;
        font-size: 40px;
        color: #ffffff;
        font-weight: 700;
    }

    .banner-text-nav-text {
        height: 60px;
        z-index: 10;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        color: #ffffff;
    }

    .dqwz {
        display: flex;
        align-items: center;
        color: #969494;
    }

    .dqwz>a {
        color: #969494;
        margin: 0 10px;
        font-size: 16px;
    }

    .banner-text-nav-text {
        display: flex;
    }


    .banner-bottom-bj {
      /*  background-image: url(../imgs/top_twobanner_bj.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        bottom: 0;
        left: 0px;
        height: 250px;
        width: 100%;*/
    }

    /* 二级导航样式 */
    .content-array {
        display: flex;
        justify-content: space-between;
    }

    .two-nav {
        width: 20%;
        min-height: 300px;
    }
    .two-nav-title{
        font-weight: 700;
        font-size: 24px;
        line-height: 40px;
        height: 40px;
        border-left: 3px solid var(--zt_color--);
        padding-left: 20px;
        color: var(--zt_blue_color--);
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .two-nav>ul {
        padding-bottom: 70px;
    }
    .two-nav>ul>li {
        font-size: 18px;
        height: 40px;
        line-height: 40px;
        border-left: 3px solid var(--zt_blue_color--);
        padding-left: 20px;
        color: var(--zt_color--);
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .two-nav>ul>.two-nav-active>a {
        color: var(--zt_color--);
        font-weight: 700;
    }
    .two-nav>ul>li:hover>a {
        color: var(--zt_color--);
        font-weight: 700;
    }
    .two-nav>ul>li>a{
        color: #333333;
    }
    .two-nav>img {
        width: 100%;
    }


    .content-right {
        width: 77%;
        min-height: 300px;
    }
        
}


/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .two-top {
        display: none;
    }
.banner-img {
display:none;}
.banner {
    background-color: var(--zt_blue_color--);
        position: relative;
        height: 200px;
}
    .banner-img {
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
    }
    .banner-text {
        height: 120px;
    }
    .banner-text-title {
        box-sizing: border-box;
        padding-left: 15px;
        height: 60px;
    }
    .banner-text-title>h2 {
        line-height: 50px;
        font-size: 36px;
    }
    .dqwz {
        margin-left: 15px;
    }

    .content {
        min-height: 500px;
        padding: 30px 0 10px 0;
    }

   
    .banner-text-nav-text>ul>li>a {
        font-size: 18px;
        margin-left: 10px;
    }
    /* 翻页样式 */
    .content-page {
        width: 100%;
        height: 130px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .content-page-box {
        min-width: 150px;
        height: 40px;
    }
}

@media screen and (max-width: 800px) {
    .content-array {
        box-sizing: border-box;
        padding: 0 5px;
    }

    .two-nav {
        display: none;
    }
    .content-right {
        width: 100%;
    }
}

@media screen and (max-width: 700px) {

    .banner-text {
        height: 100px;
        background-size: 100% 40px;
    }
    .banner-text-title {
        box-sizing: border-box;
        padding-left: 15px;
        height: 60px;
    }
    .banner-text-title>h2 {
        line-height: 50px;
        font-size: 30px;
    }
    .banner-text-nav-text {
        height: 40px;
    }
    .dqwz {
        margin-left: 10px;
    }
    .dqwz>a {
        margin: 0 5px;
        font-size: 14px;
    }

}

@media screen and (max-width: 600px) {
.banner {
        height: 150px;
}
    .content-page {
        height: 100px;
    }
    .content {
        padding: 10px 0 10px 0;
    }
}

@media screen and (max-width: 500px) {
    .banner-text {
        height: 70px;
        background-size: 100% 30px;
    }
    .banner-text-title {
        height: 40px;
    }
    .banner-text-title>h2 {
        line-height: 40px;
        font-size: 22px;
    }
    .banner-text-nav-text {
        height: 30px;
    }
    .dqwz>a {
        margin: 0 5px;
        font-size: 14px;
    }

}